<?xml version="1.0"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC 
 '-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN'
 'http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd'>
 

 
<weblogic-rdbms-jar>
	<weblogic-rdbms-bean>
	  <ejb-name>m05Asignacion</ejb-name>
	  <data-source-name>m05b.m05bDataSource</data-source-name>
	  <table-map>
	  	<table-name>M0501T00</table-name>
		    <field-map>
		      <cmp-field>asi_codigo</cmp-field>
		      <dbms-column>COD_ASIG_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_matricula</cmp-field>
		      <dbms-column>MATRIC_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_dni</cmp-field>
		      <dbms-column>DNI_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fsolicitud</cmp-field>
		      <dbms-column>FECHA_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fdesde</cmp-field>
		      <dbms-column>FDESDE_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fhasta</cmp-field>
		      <dbms-column>FHASTA_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fdevolucion</cmp-field>
		      <dbms-column>FDEVOL_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_kmsalida</cmp-field>
		      <dbms-column>KM_SAL_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_kmllegada</cmp-field>
		      <dbms-column>KM_LLEG_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_kmrecorridos</cmp-field>
		      <dbms-column>KM_RECOR_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_finalizada</cmp-field>
		      <dbms-column>FINALIZ_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_orden</cmp-field>
		      <dbms-column>ORDEN_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_impreso</cmp-field>
		      <dbms-column>IMPRESO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fimpresion</cmp-field>
		      <dbms-column>FIMPRES_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fdecreto</cmp-field>
		      <dbms-column>FDECRETO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_fentrega</cmp-field>
		      <dbms-column>FENTREGA_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_decreto</cmp-field>
		      <dbms-column>DECRETO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_entrega</cmp-field>
		      <dbms-column>ENTREGA_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_descdpto</cmp-field>
		      <dbms-column>DESDPTO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_coddpto</cmp-field>
		      <dbms-column>CODDPTO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_permanente</cmp-field>
		      <dbms-column>ASIGPERM_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_codcargo</cmp-field>
		      <dbms-column>CODCARGO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_codrango</cmp-field>
		      <dbms-column>CODRANGO_01</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>asi_observaciones</cmp-field>
		      <dbms-column>OBSERV_01</dbms-column>
		    </field-map>
	  </table-map>
	</weblogic-rdbms-bean>
</weblogic-rdbms-jar>
